@charset "UTF-8";
/* CSS Document */



@media (min-width: 1920px) {
	
.owl-carousel.home-slider .slider-item .slider-text .one-third {
    height: 1080px;
    width: 49%;
    position: relative;
    z-index: -1;
    background-position: top center; }
	

.owl-carousel.home-slider .slider-item .slider-text .subheading {
   color: #000000;
   font-weight: 300;
   font-size: 18px;
   letter-spacing: 1px;
   color: #ccc;
   font-family: "Cormorant Garamond", Georgia, serif;
   font-style: italic;
   position: relative; }
.owl-carousel.home-slider .slider-item .slider-text .subheading:after {
   position: absolute;
   top: 10px;
   left: 0;
   width: 40px;
   height: 1px;
   background: #000000;
   content: ''; }
.owl-carousel.home-slider .slider-item .slider-text p {
	font-size: 24px;
   color: rgba(0, 0, 0, 0.8);
   font-weight: 400; }  
.owl-carousel.home-slider .slider-item .slider-text h1 {
	font-size: 87px;
   color: #999;
   font-weight: 400; }
   
.ftco-no-pt {
	margin-top: -10%;
	margin-bottom:0%; }
.ftco-no-pt .mb-4 {
	font-size: 32px;}
	
	.tab-pane {
	margin-top: 25%;
	margin-left: 5%;
	margin-right: 5%
	}
	
	 .about .mb-4 {
    font-size: 26px;
	padding-top:5%;}
 
.about {
	margin-top: -5%; }
	
.margintop3 {
margin-top: -20%;
	}
.margintop5 {
margin-top: -20%;
	}
 .ftco-footer {
	padding-top: 20%;
	padding-bottom: 20% !important; }  
}

@media (max-width: 1440px){	
.owl-carousel.home-slider .slider-item .slider-text .one-third {
    height: 900px;
    width: 49%;
    position: relative;
    z-index: -1;
    background-position: top center; }	
.owl-carousel.home-slider .slider-item .slider-text .subheading {
   color: #000000;
   font-weight: 300;
   font-size: 14px;
   letter-spacing: 1px;
   color: #ccc;
   font-family: "Cormorant Garamond", Georgia, serif;
   font-style: italic;
   position: relative; }
.owl-carousel.home-slider .slider-item .slider-text .subheading:after {
   position: absolute;
   top: 10px;
   left: 0;
   width: 40px;
   height: 1px;
   background: #000000;
   content: ''; }
.owl-carousel.home-slider .slider-item .slider-text p {
	font-size: 16px;
   color: rgba(0, 0, 0, 0.8);
   font-weight: 400; }  
.owl-carousel.home-slider .slider-item .slider-text h1 {
	font-size: 65px;
   color: #999;
   font-weight: 400; }
   
.ftco-no-pt {
	margin-top: -10%;
	margin-bottom:0%; }
.ftco-no-pt .mb-4 {
	font-size: 24px;}
	
.ftco-intro h2 {
	color: #fff;
    font-size: 45px;
    font-weight: 600; }	  
.margintop3 {
margin-top: -30%;
	}
.margintop5 {
margin-top: -37%;
	}
}

@media (max-width: 1536px){	
.owl-carousel.home-slider .slider-item .slider-text .one-third {
    height: 864px;
    width: 49%;
    position: relative;
    z-index: -1;
    background-position: top center; }	
	
	.ftco-footer {
	padding-top: 30%;
	padding-bottom: 10% !important; }
}

@media (max-width: 1440px){	
.owl-carousel.home-slider .slider-item .slider-text .one-third {
    height: 900px;
    width: 49%;
    position: relative;
    z-index: -1;
    background-position: top center; }	
	
	.ftco-footer {
	padding-top: 30%;
	padding-bottom: 10% !important; }
}

@media (max-width: 1366px) and (min-height: 1024px) and (orientation: landscape){	
.owl-carousel.home-slider .slider-item .slider-text .one-third {
    height: 1024px;
    width: 49%;
    position: relative;
    z-index: -1;
    background-position: top center; }	
	.owl-carousel.home-slider .slider-item .slider-text .subheading {
   color: #000000;
   font-weight: 300;
   font-size: 14px;
   letter-spacing: 1px;
   color: #ccc;
   font-family: "Cormorant Garamond", Georgia, serif;
   font-style: italic;
   position: relative; }
.owl-carousel.home-slider .slider-item .slider-text .subheading:after {
   position: absolute;
   top: 10px;
   left: 0;
   width: 40px;
   height: 1px;
   background: #000000;
   content: ''; }
.owl-carousel.home-slider .slider-item .slider-text p {
	font-size: 16px;
   color: rgba(0, 0, 0, 0.8);
   font-weight: 400; }  
.owl-carousel.home-slider .slider-item .slider-text h1 {
	font-size: 62px;
   color: #999;
   font-weight: 400; }
	.ftco-footer {
	padding-top: 40%;
	padding-bottom: 15% !important; 
	padding-right: -40%;}
}

@media (max-width: 1366px) and (max-height: 1023px) and (orientation: landscape) {	
.owl-carousel.home-slider .slider-item .slider-text .one-third {
    height: 768px;
    width: 49%;
    position: relative;
    z-index: -1;
    background-position: top center; }	
	.owl-carousel.home-slider .slider-item .slider-text .subheading {
   color: #000000;
   font-weight: 300;
   font-size: 14px;
   letter-spacing: 1px;
   color: #ccc;
   font-family: "Cormorant Garamond", Georgia, serif;
   font-style: italic;
   position: relative; }
.owl-carousel.home-slider .slider-item .slider-text .subheading:after {
   position: absolute;
   top: 10px;
   left: 0;
   width: 40px;
   height: 1px;
   background: #000000;
   content: ''; }
.owl-carousel.home-slider .slider-item .slider-text p {
	font-size: 16px;
   color: rgba(0, 0, 0, 0.8);
   font-weight: 400; }  
.owl-carousel.home-slider .slider-item .slider-text h1 {
	font-size: 62px;
   color: #999;
   font-weight: 400; }
	.ftco-footer {
	padding-top: 30%;
	padding-bottom: 10% !important; }
}


@media (max-width: 1280px) and (max-height: 950px){	
.owl-carousel.home-slider .slider-item .slider-text .one-third {
    height: 950px;
    width: 49%;
    position: relative;
    z-index: -1;
    background-position: top center; }	

	
	.ftco-footer {
	padding-top: 30%;
	padding-bottom: 10% !important; }
}

@media (max-width: 1280px) and (max-height: 800px){	
.owl-carousel.home-slider .slider-item .slider-text .one-third {
    height: 800px;
    width: 49%;
    position: relative;
    z-index: -1;
    background-position: top center; }	
	
	.ftco-footer {
	padding-top: 30%;
	padding-bottom: 10% !important; }
}		

@media (max-width: 1280px) and (max-height: 750px){	
.owl-carousel.home-slider .slider-item .slider-text .one-third {
    height: 750px;
    width: 49%;
    position: relative;
    z-index: -1;
    background-position: top center; }	
.owl-carousel.home-slider .slider-item .slider-text .subheading {
   color: #000000;
   font-weight: 300;
   font-size: 14px;
   letter-spacing: 1px;
   color: #ccc;
   font-family: "Cormorant Garamond", Georgia, serif;
   font-style: italic;
   position: relative; }
.owl-carousel.home-slider .slider-item .slider-text .subheading:after {
   position: absolute;
   top: 10px;
   left: 0;
   width: 40px;
   height: 1px;
   background: #000000;
   content: ''; }
.owl-carousel.home-slider .slider-item .slider-text p {
	font-size: 14px;
   color: rgba(0, 0, 0, 0.8);
   font-weight: 400; }  
.owl-carousel.home-slider .slider-item .slider-text h1 {
	font-size: 58px;
   color: #999;
   font-weight: 400; }
   
.ftco-no-pt {
	margin-top: -10%;
	margin-bottom:0%; }
.ftco-no-pt .mb-4 {
	font-size: 24px;}
.ftco-intro h2 {
	color: #fff;
    font-size: 45px;
    font-weight: 600; }	  
.margintop3 {
margin-top: -30%;
	}
.margintop5 {
margin-top: -37%;
	}
}



@media (width: 1024px) and (orientation: portrait){	
.owl-carousel.home-slider .slider-item .slider-text .one-third {
    height: 1366px;
    width: 49%;
    position: relative;
    z-index: -1;
    background-position: top center; }	
.room-wrap .img {
	display: block;
	width: 100%;
	height: 90%;
	margin-top: 15%;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
	border-radius: 10%; }
	#iframe {
  background:#b2bbc9;
  width: 100%;
  height: 860px;
  padding-top: -50% !important;
  padding-bottom: 50%;
  padding-right: 15%;
  padding-left: 15%;
}	
	.ftco-footer {
	padding-top: 50%;
	padding-bottom: 30% !important;
	padding-right: -10% !important;
	padding-left: -10% !important; }
	


}

@media (max-width: 1024px) and (orientation: landscape){	
.owl-carousel.home-slider .slider-item .slider-text .subheading {
   color: #000000;
   font-weight: 300;
   font-size: 14px;
   letter-spacing: 1px;
   color: #ccc;
   font-family: "Cormorant Garamond", Georgia, serif;
   font-style: italic;
   position: relative; }
.owl-carousel.home-slider .slider-item .slider-text .subheading:after {
   position: absolute;
   top: 10px;
   left: 0;
   width: 40px;
   height: 1px;
   background: #000000;
   content: ''; }
.owl-carousel.home-slider .slider-item .slider-text p {
	font-size: 12px;
   color: rgba(0, 0, 0, 0.8);
   font-weight: 400; }  
.owl-carousel.home-slider .slider-item .slider-text h1 {
	font-size: 46px;
   color: #999;
   font-weight: 400; }
   
.about .mb-4 {
    font-size: 24px;
	padding-top:5%;}

.margintop {
margin-top: 0%;
	}	
.margintop3 {
margin-top: -45%;
	}
.margintop5 {
margin-top: -50%;
	}
	
	#contact-section .row {
	margin-bottom: -10% !important; 
	margin-top: 3%;}
	
	.contact-section .box h3 {
    font-size: 18px; }
.contact-section .box p {
    font-size: 10px; }
.contact-section .box .icon {
    margin-top: 5px; }
	
.ftco-footer {
 	font-size: 10px;
	background: #b2bbc8;
	margin-top: -5%;
	padding-top: 40%;
	padding-bottom: 40% !important;
	z-index: 0;
	position: relative; }
}

@media (min-width: 768px) and (max-width: 1023px) and (orientation: portrait) {

.owl-carousel.home-slider .slider-item .slider-text .one-third {
    height: 1023px;
    width: 49%;
    position: relative;
    z-index: -1;
    background-position: top center; }	
	
.owl-carousel.home-slider .slider-item .slider-text .subheading {
   color: #000000;
   font-weight: 300;
   font-size: 14px;
   letter-spacing: 1px;
   color: #ccc;
   font-family: "Cormorant Garamond", Georgia, serif;
   font-style: italic;
   position: relative; }
.owl-carousel.home-slider .slider-item .slider-text .subheading:after {
   position: absolute;
   top: 10px;
   left: 0;
   width: 40px;
   height: 1px;
   background: #000000;
   content: ''; }
.owl-carousel.home-slider .slider-item .slider-text p {
	font-size: 15px;
   color: rgba(0, 0, 0, 0.8);
   font-weight: 400; }  
.owl-carousel.home-slider .slider-item .slider-text h1 {
	font-size: 50px;
   color: #999;
   font-weight: 400; }
	
.ftco-no-pt {
	margin-top: -20%;
	margin-bottom:5%; }
.ftco-no-pt .mb-4 {
	font-size: 24px;}
	

.ftco-intro {
	padding-top: 35%;
	padding-bottom: 0%;
	padding-left: 0%;
	padding-right: 0%;
	width: 100%;
	height: 100%;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center; } 
  
.ftco-intro h2 {
	color: #fff;
    font-size: 30px;
    font-weight: 600; } 
	
.room-wrap .img {
	display: block;
	width: 100%;
	height: 50%;
	margin-top: 20%;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
	border-radius: 10%; }

.tab-pane {
	margin-top: -60%;
	margin-left: 20%;
	margin-right: -50%
	}
	
.about .mb-4 {
    font-size: 24px;
	padding-top:5%;}
	
#iframe {
  background:#b2bbc9;
  width: 100%;
  height: 820px;
  padding-top: -50% !important;
  padding-bottom: 50%;
  padding-right: 17%;
  padding-left: 17%;
}
.buttonup1 {
	margin-top: -0px;}
.buttonup2 {
	margin-top: -55px;}

			
	
.margintop3 {
margin-top: -45%;
	}
.margintop4 {
margin-top: -30%;
	}
.margintop5 {
margin-top: -60%;
	}
	
#contact-section .row {
	margin-bottom: -20% !important; 
	margin-top: 3%;}
	
.contact-section .box h3 {
    font-size: 20px; }
.contact-section .box p {
    font-size: 12px; }
.contact-section .box .icon {
    margin-top: 5px; }
	
.ftco-footer {
 	font-size: 10px;
	background: #b2bbc8;
	margin-top: -5%;
	padding-top: 35%;
	padding-bottom: 10% !important;
	z-index: 0;
	position: relative; }
	
	.ftco-footer .ftco-footer-widget h2 {
    font-weight: normal;
    color: rgba(255, 255, 255, 0.6);
    margin-bottom: 0px;
    font-size: 18px;
    font-weight: 400; }
	
}

@media (min-width: 720px) and (max-width: 767px) {

.owl-carousel.home-slider .slider-item .slider-text .one-third {
    height: 1300px;
    width: 49%;
    position: relative;
    z-index: -1;
    background-position: top center; }	
	
.owl-carousel.home-slider .slider-item .slider-text .subheading {
   color: #000000;
   font-weight: 300;
   font-size: 14px;
   letter-spacing: 1px;
   color: #ccc;
   font-family: "Cormorant Garamond", Georgia, serif;
   font-style: italic;
   position: relative; }
.owl-carousel.home-slider .slider-item .slider-text .subheading:after {
   position: absolute;
   top: 10px;
   left: 0;
   width: 40px;
   height: 1px;
   background: #000000;
   content: ''; }
.owl-carousel.home-slider .slider-item .slider-text p {
	font-size: 15px;
   color: rgba(0, 0, 0, 0.8);
   font-weight: 400; }  
.owl-carousel.home-slider .slider-item .slider-text h1 {
	font-size: 50px;
   color: #999;
   font-weight: 400; }
	
.ftco-no-pt {
	margin-top: -20%;
	margin-bottom:5%; }
.ftco-no-pt .mb-4 {
	font-size: 24px;}
	

.ftco-intro {
	padding-top: 35%;
	padding-bottom: 0%;
	padding-left: 0%;
	padding-right: 0%;
	width: 100%;
	height: 100%;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center; } 
  
.ftco-intro h2 {
	color: #fff;
    font-size: 30px;
    font-weight: 600;
	padding-left: 25%;
	padding-right: 25%; } 

.room-wrap {
	margin-top: -10%;
}

.room-wrap .img {
	display: block;
	width: 100%;
	height: 100%;
	margin-top: 00%;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
	border-radius: 10%;}

.tab-pane {
	margin-top: 20%;
	margin-left: -30%;
	margin-right: 30%
	}
	
.about .mb-4 {
    font-size: 24px;
	padding-top:5%;}
	
#iframe {
  background:#b2bbc9;
  width: 100%;
  height: 820px;
  padding-top: 0% !important;
  padding-bottom: 0%;
  padding-right: 17%;
  padding-left: 17%;
}
.buttonup1 {
	margin-top: -0px;}
.buttonup2 {
	margin-top: -55px;}
	

	
.margintop3 {
margin-top: -30%;
	}
.margintop5 {
margin-top: -30%;
	}
	
#contact-section .row {
	margin-bottom: -10% !important; 
	margin-top: 3%;}
	
.contact-section .box h3 {
    font-size: 20px; }
.contact-section .box p {
    font-size: 12px; }
.contact-section .box .icon {
    margin-top: 5px; }
	
.ftco-footer {
 	font-size: 10px;
	background: #b2bbc8;
	margin-top: -5%;
	padding-top: 40%;
	padding-bottom: 10% !important;
	z-index: 0;
	position: relative; }
	
	.ftco-footer .ftco-footer-widget h2 {
    font-weight: normal;
    color: rgba(255, 255, 255, 0.6);
    margin-bottom: 0px;
    font-size: 18px;
    font-weight: 400; }
	
}


@media (min-width: 360px) and (max-width: 719px) {
.hero-wrap .slider-text {
    height: 400px; }

 .hero div.vr {
    -webkit-writing-mode: vertical-lr;
    -ms-writing-mode: tb-lr;
    writing-mode: vertical-lr;
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
    text-orientation: sideways;
    text-align: center;
    text-orientation: sideways;
    margin: 0rem;
    position: absolute;
    top: 120px;
    left: 0px;
    height: 90%;
    font-weight: 400;
    z-index: 1;
    color: #fff; }
	
	.hero div.vr1 {
    -webkit-writing-mode: vertical-lr;
    -ms-writing-mode: tb-lr;
    writing-mode: vertical-lr;
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
    text-orientation: sideways;
    text-align: center;
    text-orientation: sideways;
    margin: 0rem;
    position: absolute;
    top: 120px;
    left: 0px;
    height: 90%;
    font-weight: 400;
    z-index: 1;
    color: #fff; }
	
	.hero div.vr2 {
    -webkit-writing-mode: vertical-lr;
    -ms-writing-mode: tb-lr;
    writing-mode: vertical-lr;
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
    text-orientation: sideways;
    text-align: center;
    text-orientation: sideways;
    margin: 0rem;
    position: absolute;
    top: 120px;
    left: 0px;
    height: 90%;
    font-weight: 400;
    z-index: 1;
    color: #fff; }
	
	.hero div.vr3 {
    -webkit-writing-mode: vertical-lr;
    -ms-writing-mode: tb-lr;
    writing-mode: vertical-lr;
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
    text-orientation: sideways;
    text-align: center;
    text-orientation: sideways;
    margin: 0rem;
    position: absolute;
    top: 120px;
    left: 0px;
    height: 90%;
    font-weight: 400;
    z-index: 1;
    color: #fff; }
	

	
    .hero div.vr span {
      font-family: "Cormorant Garamond", Georgia, serif;
      position: relative;
      font-size: 50px;
      font-weight: 300;
      -webkit-background-clip: text;
      -webkit-text-fill-color: transparent;
      background-position: center center; }
	  
	 .hero div.vr1 span {
      font-family: "Cormorant Garamond", Georgia, serif;
      position: relative;
      font-size: 50px;
      font-weight: 300;
      -webkit-background-clip: text;
      -webkit-text-fill-color: transparent;
      background-position: center center; }  
	  
	 .hero div.vr2 span {
      font-family: "Cormorant Garamond", Georgia, serif;
      position: relative;
      font-size: 50px;
      font-weight: 300;
      -webkit-background-clip: text;
      -webkit-text-fill-color: transparent;
      background-position: center center; }
	    
	  .hero div.vr3 span {
      font-family: "Cormorant Garamond", Georgia, serif;
      position: relative;
      font-size: 50px;
      font-weight: 300;
      -webkit-background-clip: text;
      -webkit-text-fill-color: transparent;
      background-position: center center; }
     
	 
	 
	
.owl-carousel.home-slider .slider-item .slider-text .one-third {
    height: 750px;
    width: 49%;
    position: relative;
    z-index: -1;
    background-position: top center; }	
	
.owl-carousel.home-slider .slider-item .slider-text .subheading {
   color: #000000;
   font-weight: 300;
   font-size: 12px;
   letter-spacing: 1px;
   color: #ccc;
   font-family: "Cormorant Garamond", Georgia, serif;
   font-style: italic;
   position: relative; }
.owl-carousel.home-slider .slider-item .slider-text .subheading:after {
   position: absolute;
   top: 10px;
   left: 0;
   width: 40px;
   height: 1px;
   background: #000000;
   content: ''; }
.owl-carousel.home-slider .slider-item .slider-text p {
	font-size:13px;
   color: rgba(0, 0, 0, 0.8);
   font-weight: 400; }  
.owl-carousel.home-slider .slider-item .slider-text h1 {
	font-size: 26px;
   color: #999;
   font-weight: 400; }
   
   
.ftco-no-pt {
	margin-top: -20%;
	margin-bottom:5%; 
	font-size: 12px !important; }
.ftco-no-pt .subheading{
	font-size: 14px;}
.ftco-no-pt .mb-4 {
	font-size: 20px;}
	
	
 /*! big box special */

.ftco-intro {
  padding-top: 10%;
  padding-bottom: 0%;
  padding-left: 10%;
  padding-right: 10%;
  width: 100%;
  height: auto;
  background-size: 100% !important;
  background-repeat: no-repeat !important;
  background-position: right !important;
  position: relative;
  color: rgba(255, 255, 255, 0.8);
  background: #e2c0bb;
  font-size: 10px;}


.ftco-intro .overlay {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    content: '';
    opacity: .2;
    background: #000000; }
 
.ftco-intro h2 {
	padding-left: 7%;
	padding-right: 7%;
	padding-top: 80%;
    color: #fff;
    font-size: 14px;
    font-weight: 400; } 	

.tab-pane {
	margin-top: 00%;
	margin-left: -50%;
	margin-right: 0%
	}
	
.about .mb-4 {
    font-size: 22px;
	padding-top:5%;}
	
#blog-section {
	font-size:12px;
	padding-left: 10%;
	padding-right: 10%;
	}
#blog-section .mb-4 {
	font-size:25px;	
	}

.buttonup1 {
	margin-top: 5px;}
.buttonup2 {
	margin-top: -60px;
	z-index: 999999 !important;}
	
.margintop3 {
margin-top: -45%;
	}
.margintop4 {
margin-top: -30%;
	}
.margintop5 {
margin-top: -60%;
	}


	
	
	.ftco-footer {
 	font-size: 12px;
	background: #b2bbc8;
	margin-top: -5%;
	padding-top: 40%;
	padding-bottom: 10% !important;
	z-index: 0;
	position: relative; }
	
	.ftco-footer .ftco-footer-widget h2 {
    font-weight: normal;
    color: rgba(255, 255, 255, 0.6);
    margin-bottom: 0px;
    font-size: 18px;
    font-weight: 400; }
	
	
	
		
}